
Figure - Bug #118529
【IOVDEV-32640】【内部】【VC1】【0072】【台架】【EE环境】【副屏】观看完视频执行返回手势在桌面
显示选择播放视频应用二级界面
2023-06-05 16:35 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-05 10:38

【开机次数】：第246次

【前提条件】：

1.副屏上电

2.视频数量>5（方便点击）

3.下载安装QQ和腾讯视频（用于弹出选择播放应用二级页面）

【问题操作步骤】：

1.打开视频应用-展示视频列表

2.快速连续点击视频-展开选择播放的应用

3.选择使用图库打开-播放视频

4.左侧右滑返回上一级-返回到HOME页并展示选择播放应用二级页面

【实际结果】：执行返回上一级返回到了HOME页，并在页面下显示选择播放应用二级页面

【期望结果】：不再显示选择播放应用二级页面

【备注】：单次选中与多次选中视频弹出二级页面响应延迟太高，大概率因为这个导致返回后依然弹出二级页面

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/DEhc%2FdPkhg8%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/nH2aZ2KPP6k%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/8JzRi6h%2BacM%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-05 16:36 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118529
#2 - 2023-06-06 09:58 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。

#3 - 2023-06-07 17:34 - CD TPM-王祥林

- Status changed from New to NEED_INFO

110版本会取消视频应用的入口，暂不处理此问题。

#4 - 2023-06-07 21:13 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

#5 - 2023-06-12 18:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-12 18:04 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
